@charset "utf-8";
/*
서울으뜸치과
C00350
*/

/* =================================================================================================================================== */
/* 게시판 -----------------------------------------------------------------------------------------*/
.boardWrap{}
.boardWrap #contents{padding-top:130px;}
.boardWrap .BoardList_Search fieldset{background:none; border:none; display:flex; align-items:center; gap:0.2em;}
.boardWrap .BoardList_Search fieldset > label:nth-child(1){display:none;}
.boardWrap .BoardList_Search fieldset > label:nth-child(2){background:#fff; border-radius:5px; border:1px solid #c5c5c5; overflow:hidden; height:100%;}
.boardWrap .BoardList_Search fieldset > label:nth-child(2) input{font-size:11pt; line-height:35px; padding:0 0.8em}
.boardWrap .BoardList_Search fieldset > label:nth-child(3){background:none; width:25%;}
.boardWrap .BoardList_Search fieldset > label:nth-child(3) button{background:#393939; border-radius:5px; border:none; overflow:hidden; color:#fff; font-size:11pt; font-weight:500;}

/* 게시판 list */
.boardWrap.ListWrap .BoardBtnList > section{padding-bottom:0;}
/* 게시판 view */
.boardWrap.ViewWrap #contents{padding-top:calc(100px + 1em);}
.boardWrap.ViewWrap .boardThumList{margin-top:3em;}
.boardWrap.ViewWrap .lisTable > section{padding-bottom:0;}

/* 게시판 메뉴 */
.boardWrap .SubNavApart{padding-bottom:50px;}
.boardWrap .SubNav_Small2{margin:0;}
.boardWrap .SubNav .SubNav_Small2{margin:0; display:none !important;}
.boardWrap .SubNav_Small2 ul{display:flex; align-items:center; gap:var(--px_15); justify-content:space-between;}
.boardWrap .SubNav_Small2 li{display:flex; align-items:center; justify-content:center; width:100%; background-color:#fff; border-radius:var(--px_10); overflow:hidden; }
.boardWrap .SubNav_Small2 li.Action{background-color:var(--color_ee710c);}
.boardWrap .SubNav_Small2 li a{display:block; border:none; border-radius:0; width:100%; background-color:transparent; font-weight:600; font-size:21px; color:var(--color_7); transition:200ms; padding:8px 0px; letter-spacing:-0.5px;}
.boardWrap .SubNav_Small2 li:not(.Action) a:hover{background-color:#d1d1d1; color:var(--color_12);}
.boardWrap .SubNav_Small2 li.Action a{background-color:transparent; color:#fff; font-weight:600;}

/* 작성페이지 */
.boardWrap.WriteWrap #contents{padding-top:180px;}
.boardWrap.WriteWrap .InnerContainer{width:1000px; min-width:1000px;}
.boardWrap.WriteWrap fieldset .BtnBox{display:flex; gap:var(--px_10); align-items:center; margin:0; justify-content:center; margin-top:var(--px_50);}
.boardWrap.WriteWrap fieldset .BtnBox a{line-height:var(--px_60); height:var(--px_60); font-size:var(--px_20); width:25%; display:block; min-width:auto; padding:0; margin:0; border-radius:7px;}

/* 치료사례 */
.reviewWrap.WriteWrap #contents{background-color:#fff;}
.reviewWrap.WriteWrap .Footer_Area:before{background-color:var(--color_f) !important;}

.reviewWrap #contents{background-color:#efefef;}
.reviewWrap .Footer_Area:before{background-color:var(--color_ef) !important;}
.reviewWrap .boardThumList ul{border:none; display:flex; flex-wrap:wrap; gap:var(--px_25);}
.reviewWrap .boardThumList ul *{border:none !important;}
.reviewWrap .boardThumList ul li{padding:0; width:calc((100% - (var(--px_25) * 3)) / 4); margin:0;}
.reviewWrap .boardThumList ul li a{width:100%;}
.reviewWrap .boardThumList ul li a .Thumb{height:190px; width:100%; border-radius:var(--px_10); background-color:#000;}
.reviewWrap .boardThumList ul li a .Thumb.Lock:before{content:''; position:absolute;  z-index:2; text-align:center; display:flex; flex-direction:column; justify-content:center; align-items:center; width:20px; height:38%; object-fit:contain; left:0; top:0; background-image:url(/clinicInfoEttm/img/icon_lock.svg); margin:0 calc((100% - 20px) / 2); background-repeat:no-repeat; background-position:bottom;}
.reviewWrap .boardThumList ul li a .Thumb.Lock:after{content:'시술 전후 사진은\A로그인 이후에 열람하실 수 있습니다.'; position:absolute; z-index:2; color:rgba(255, 255, 255, 0.80); font-size:var(--px_14); line-height:1.6; font-weight:400; text-align:center; display:flex; flex-direction:column; justify-content:flex-start; align-items:center; width:100%; height:55%; left:0; bottom:0; white-space:pre-line;}
.reviewWrap .boardThumList ul li a .Thumb.Lock img{opacity:.2;}
.reviewWrap .boardThumList ul li a .Thumb img{height:100%; width:100%; object-fit:cover; z-index:1;}
.reviewWrap .boardThumList ul li a .Title{margin-top:13px;}
.reviewWrap .boardThumList ul li a .Title p{color:#666; font-size:var(--px_20); font-weight:500}
.reviewWrap .boardThumList ul li a .Title span{display:none;}

.reviewThumViewWrap #contents{background-color:#fff;}
.reviewThumViewWrap .boardview > section{padding:0;}
.reviewThumViewWrap .boardview tbody td{padding:var(--px_50) 2.5%; border-bottom:1px solid #dddddd;}
.reviewThumViewWrap .boardThumList ul{border:none; display:flex; flex-wrap:wrap; gap:var(--px_25);}
.reviewThumViewWrap .boardThumList ul *{border:none !important;}
.reviewThumViewWrap .boardThumList ul li{padding:0; width:calc((100% - (var(--px_25) * 3)) / 4); margin:0;}
.reviewThumViewWrap .boardThumList ul li a{width:100%;}
.reviewThumViewWrap .boardThumList ul li a .Thumb{height:190px; width:100%; border-radius:var(--px_10); background-color:#000;}
.reviewThumViewWrap .boardThumList ul li a .Thumb.Lock:before{content:''; position:absolute;  z-index:2; text-align:center; display:flex; flex-direction:column; justify-content:center; align-items:center; width:20px; height:38%; object-fit:contain; left:0; top:0; background-image:url(/clinicInfoEttm/img/icon_lock.svg); margin:0 calc((100% - 20px) / 2); background-repeat:no-repeat; background-position:bottom;}
.reviewThumViewWrap .boardThumList ul li a .Thumb.Lock:after{content:'시술 전후 사진은\A로그인 이후에 열람하실 수 있습니다.'; position:absolute; z-index:2; color:rgba(255, 255, 255, 0.80); font-size:var(--px_14); line-height:1.6; font-weight:400; text-align:center; display:flex; flex-direction:column; justify-content:flex-start; align-items:center; width:100%; height:55%; left:0; bottom:0; white-space:pre-line;}
.reviewThumViewWrap .boardThumList ul li a .Thumb.Lock img{opacity:.2;}
.reviewThumViewWrap .boardThumList ul li a .Thumb img{height:100%; width:100%; object-fit:cover; z-index:1;}
.reviewThumViewWrap .boardThumList ul li a .Title{margin-top:13px;}
.reviewThumViewWrap .boardThumList ul li a .Title p{color:#666; font-size:var(--px_20); font-weight:500}
.reviewThumViewWrap .boardThumList ul li a .Title span{display:none;}

/* 문의 -----------------------------------------------------------------------------------------*/
.contactWrap{}
.contactWrap #contents{padding-top:130px;}
.contactWrap fieldset .BtnBox{display:flex; gap:var(--px_10); align-items:center; margin:0; justify-content:center; margin-top:var(--px_30);}
.contactWrap fieldset .BtnBox > a{line-height:var(--px_60); height:var(--px_60); font-size:var(--px_20); width:25%; display:block; min-width:auto; padding:0; margin:0; border-radius:7px;}
.contactWrap fieldset .BtnBox > button{line-height:var(--px_60); height:var(--px_60); font-size:var(--px_20); width:25%; display:block; min-width:auto; padding:0; margin:0; border-radius:7px;}
.contactWrap fieldset .BtnBox > p{margin:0; width:25%;}
.contactWrap fieldset .BtnBox > p > a,
.contactWrap fieldset .BtnBox > p > span{line-height:var(--px_60); height:var(--px_60); font-size:var(--px_20); width:100%; display:block; min-width:auto; padding:0; margin:0; border-radius:7px;}

/* 상담신청 */
.contactWrap.onlineAskWrap #contents{padding-top:180px;}
.contactWrap.onlineViewWrap #contents .Inner{width:1000px; min-width:1000px;}
.contactWrap.onlineViewWrap .BotBox_Board{display:flex; align-items:center; justify-content:end; gap:6px;}
.contactWrap.onlineViewWrap .BotBox_Board p span{padding:0; font-size:16px; font-weight:400; font-family:'Pretendard';}
.contactWrap.onlineViewWrap .BotBox_Board p span:hover{background-color: #393939;}
.contactWrap.onlineViewWrap .BotBox_Board a,
.contactWrap.onlineViewWrap .BotBox_Board p{display: inline-block; color:#ffffff; line-height:35px; vertical-align:middle; text-align:center; border-radius:5px; background-color:#393939; padding:0px 25px 0px 25px; font-size:16px; font-weight:400; cursor:pointer;}


/* =================================================================================================================================== */
/* 퀵링크페이지 */
.memberWrap #contents .Inner{margin-top:calc(7vh + 100px); margin-bottom:0; background:none; padding:0;}
.memberWrap #contents .AgreeBox{padding-top:0;}
.memberWrap #contents .AgreeBox p{line-height:1;}
.memberWrap .AgreeBox .PrivacyText pre{height:60vh}
.aboutUninsured .Border_healthListArea{padding-top:calc(3em + 100px);}


/* =================================================================================================================================== */
/* 키비주얼 섹션 */
.TopVisual{height:800px; padding:0; background-size:cover; background-position:center; background-repeat:no-repeat;}
.TopVisual .TopText{position:relative; display:flex; justify-content:center; align-items:center; flex-direction:column; gap:var(--px_40); width:100%; height:100%; padding-top:100px}
.TopVisual .TopText > span{color:var(--color_f8ba25); font-size:var(--px_16); letter-spacing:1.6px; font-weight:400;}
.TopVisual .TopText h2{color:#fff; font-size:var(--px_60); font-weight:600;}
.TopVisual .TopText p{color:rgba(255, 255, 255, 0.80); position:relative; font-size:var(--px_22); font-weight:500; line-height:1.5; text-align:center;}


/* =================================================================================================================================== */
/* 시술페이지, 메인 공통 */
.clincContainer{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; box-sizing:border-box; white-space:normal; word-break:keep-all; overflow:visible; background:#fff;}
.SectionUt{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; margin:auto; padding:150px 0; background-color:#121212;}


/* viewmore 버튼 ----------------------------------------------------------------------------------------- */
.SectionUt a.moreBtn{border:1px solid var(--color_ee710c); border-radius:100px; width:fit-content; margin:0; padding:var(--px_10) var(--px_30); transition:200ms; display:block; height:fit-content;}
.SectionUt a.moreBtn:hover{background-color:var(--color_ee710c);}
.SectionUt a.moreBtn:hover span{color:var(--color_f) !important;}
.SectionUt a.moreBtn.black{border:1px solid var(--color_12);}
.SectionUt a.moreBtn.black:hover{background-color:var(--color_12);}


/* swiper기본 ----------------------------------------------------------------------------------------- */
/* 페이지버튼 */
.SectionUt .swiperPageBtn{display:flex; align-items:center; gap:var(--px_11); justify-content:center; margin-top:var(--px_50);}
.SectionUt .swiperPageBtn span{width:11px; height:11px; border-radius:100px; background-color:#c0c0c0; opacity:1; transition:150ms;}
.SectionUt .swiperPageBtn span.swiper-pagination-bullet-active{background-color:var(--color_f); box-shadow:0px 0px 0px 2px var(--color_f8ba25); border:1px solid var(--color_f8ba25);}


/* 큰 노란 아이콘 박스 ----------------------------------------------------------------------------------------- */
.SectionUt .checkContY{}
.SectionUt .checkContY .checkArea{padding:var(--px_40) 0 var(--px_40) var(--px_35); background-color:rgba(255, 255, 255, 0.07); flex:0 0 calc((100% - var(--px_20)) / 2); justify-content:flex-start;}
.SectionUt .checkContY .checkArea img{}
.SectionUt .checkContY .checkArea .textBox{}
.SectionUt .checkContY .checkArea p.text{}
.SectionUt .checkContY .checkArea p.text span{}


/* 동그라미 노란색, 주황색 박스 ----------------------------------------------------------------------------------------- */
.SectionUt .roundArea{}
.SectionUt .roundArea .roundBox{width:280px; height:280px; border-radius:200px;}
.SectionUt .roundArea.yellow .roundBox{background-color:#EE970C;}
.SectionUt .roundArea.orange .roundBox{background-color:#EE710C;}
.SectionUt .roundArea .roundBox .imgBox{}
.SectionUt .roundArea .roundBox .text{}


/* 동그라미 노란색, 주황색 박스 ----------------------------------------------------------------------------------------- */
.SectionUt .faqArea{}
.SectionUt .faqArea .faqBox{}
.SectionUt .faqArea .faqBox * {text-align:left;}
.SectionUt .faqArea .faqBox .qestionArea{background-color:rgba(255, 255, 255, 0.10); padding:var(--px_30) var(--px_80); cursor:pointer; transition:background-color 250ms;}
.SectionUt .faqArea .faqBox .qestionArea:hover{background-color:rgba(255, 255, 255, 0.20)}
.SectionUt .faqArea .faqBox .qestionBox{}
.SectionUt .faqArea .faqBox .arrow{position:relative; width:0px; height:0px; border-top:calc( var(--px_11) * 1.5 ) solid var(--color_f8ba25); border-left:var(--px_11) solid transparent; border-right:var(--px_11) solid transparent; margin:5px 0 0 auto; opacity:.8; transition:transform .3s ease;}
.SectionUt .faqArea .answerArea{will-change:height; transform:translateZ(0); height:0; overflow:hidden; transition:height .45s cubic-bezier(.4,0,.2,1);}
.SectionUt .faqArea .answerBox{padding:var(--px_40) var(--px_80);}
.SectionUt .faqArea .answerBox .text{word-break:keep-all;}
/* 열릴때 */
.SectionUt .faqArea .faqBox.active .arrow{transform:rotate(180deg);}


/* 화살표애니메이션 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .arrowAniBox{position:relative; display:flex; flex-direction:column; justify-content:center; gap:var(--px_10); animation:bounceAni 1.6s ease infinite;}
.SectionUt .arrowAniBox .arrow{position:relative; width:0px; height:0px; border-top: calc( var(--px_11) * 1.5 ) solid var(--color_f8ba25); border-left:var(--px_11) solid transparent; border-right:var(--px_11) solid transparent; animation:arrowAni01 1s infinite; margin:0 auto;}
.SectionUt .arrowAniBox .arrow01{animation-direction:alternate; animation-delay:alternate;}
.SectionUt .arrowAniBox .arrow02{animation-delay:.2s; animation-direction:alternate;}
.SectionUt .arrowAniBox.noAni *{}
.SectionUt .arrowAniBox.noAni .arrow{opacity:.5; animation:none;}
@keyframes arrowAni01 {
	0%   {opacity: 0;}
	50%  {opacity: .5;}
	100% {opacity: 1;}
}


/* 화살표step 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .stepArea{}
.SectionUt .stepArea .stepBox{background-color:rgba(255, 255, 255, 0.07); border-radius:100vw 100vw 0 0; min-width:280px; min-height:340px;}
.SectionUt .stepArea .arrow{position:relative; width:0px; height:0px; border-left:calc( var(--px_11) * 1.5 ) solid rgba(255, 255, 255, 0.2); border-top:var(--px_11) solid transparent; border-bottom:var(--px_11) solid transparent; margin:0 auto;}


/* [섹션] 탭메뉴 ----------------------------------------------------------------------------------------- */
.SectionUt.SectionTab{top:calc(100px + var(--px_15));}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionTab .contArea a{padding:var(--px_15) var(--px_30); min-width:260px; background-color:rgb(255 193 44 / 95%); transition:150ms;}
	.SectionTab .contArea a:hover{background-color:rgb(255 255 255 / 95%);}


/* [섹션] 시술키비주얼 영역 ----------------------------------------------------------------------------------------- */
.clinicInfoWrap .SectionUt.SectionKey{padding-top:calc(100px + var(--px_120));}
#wrap:has(.SubNav li).clinicInfoWrap #contents .SectionKey{padding-top:calc(100px + var(--px_120) + var(--px_30));}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionKey .imgBox{margin:0 auto;}


/* [섹션] 말풍선 영역 ----------------------------------------------------------------------------------------- */
.SectionUt.SectionBubble{}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionBubble .cont{}
	.SectionBubble .cont01{}
	.SectionBubble .cont01 .textBox{border-radius:var(--px_50); padding:var(--px_28) var(--px_80); width:fit-content; margin:0 auto;}
	.SectionBubble .cont01 .textBox:nth-child(odd){background-color:rgba(255, 255, 255, 0.12);}
	.SectionBubble .cont01 .textBox:nth-child(even){background-color:rgba(255, 255, 255, 0.05);}
	.SectionBubble .cont01 p.text{font-weight:500; line-height:1 !important;}
	.SectionBubble .cont01 p.text *{line-height:1;}
	.SectionBubble .cont01 p.text span{font-weight:600; color:#777;}
	.SectionBubble .cont02{}
	.SectionBubble .cont02 .dot{width:var(--px_15); height:var(--px_15); border-radius:100px; background-color:#777; animation:arrowAni01 1s infinite; margin:0 auto;}
	.SectionBubble .cont02 .dot1{animation-direction:alternate; animation-delay:alternate;}
	.SectionBubble .cont02 .dot2{animation-delay:.2s; animation-direction:alternate;}
	.SectionBubble .cont02 .dot3{animation-delay:.3s; animation-direction:alternate;}


/* [섹션] 배경이미지영역 영역 ----------------------------------------------------------------------------------------- */
.SectionUt.SectionBgLine{}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionBgLine .line{height:var(--px_80); width:1px; background-color:rgba(255, 255, 255, 0.30); margin:0 auto;}


/* 텍스트스크롤 영역 ----------------------------------------------------------------------------------------- */
.SectionTxtScroll{}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionTxtScroll .bgArea{position:absolute; width:100%; height:100vh; z-index:1; top:0; left:0;}
	.SectionTxtScroll .contArea{z-index:2;}
	.SectionTxtScroll .cont{padding:0 calc((100% - 1280px) / 2);}
	.SectionTxtScroll .cont01{}
	.SectionTxtScroll .cont02{margin-top:-11em;}
	.SectionTxtScroll .cont02 .textArea{margin:23vh 0;}
	.SectionTxtScroll .cont02 .textArea .textBox{min-height:53vh;}
	.SectionTxtScroll .cont02 .imgArea{position:sticky; top:0; height:100vh; width:600px; display:flex; align-items:center;}
	.SectionTxtScroll .cont02 .imgBox{width:600px; height:430px;}
	.SectionTxtScroll .cont02 .imgBox img{position:absolute; transition:200ms; width:100%; height:100%; object-fit:cover; left:0;}
	.SectionTxtScroll .cont02 .imgBox .img1{z-index:4;}
	.SectionTxtScroll .cont02 .imgBox .img2{z-index:3;}
	.SectionTxtScroll .cont02 .imgBox .img3{z-index:2;}
	.SectionTxtScroll .cont02 .imgBox .img4{z-index:1;}


/* 이미지비교 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .compareCont{}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionUt .compareTabs{}
	.SectionUt .compareTabs li{text-align:center; color:var(--color_7); border-radius:var(--px_10); padding:var(--px_16) 0; width:100%; background-color:var(--color_f); transition:200ms; cursor:pointer;}
	.SectionUt .compareTabs li:not(.active):hover{color:var(--color_12);}
	.SectionUt .compareTabs li.active{color:var(--color_f); background-color:var(--color_ee710c);}
	.SectionUt .comparePanels .comparePanel{opacity:0; visibility:hidden; position:absolute; width:100%; transition:opacity .4s ease;}
	.SectionUt .comparePanels .comparePanel.active{opacity:1; visibility:visible; position:relative;}
	.SectionUt .comparePanels .compareBox{position:relative; overflow:hidden; width:600px; display:block; margin:0 auto; border-radius:var(--px_10);} 
	.SectionUt .comparePanels .compareBox .img{width:100%; display:block; inset:0;} 
	.SectionUt .comparePanels .compareBox .resize{position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;} 
	.SectionUt .comparePanels .compareBox .control{position:absolute; left:50%; top:0; bottom:0; width:4px; margin-left:-2px; cursor:ew-resize; touch-action:none;}
	.SectionUt .comparePanels .compareBox .control .arrow{position:absolute; margin:auto; top:0; bottom:0; width:0; height:0; transition:all .2s ease;} 
	.SectionUt .comparePanels .compareBox .control:before{top:0;}
	.SectionUt .comparePanels .compareBox .control:before,
	.SectionUt .comparePanels .compareBox .control:after{display:block; position:absolute; content:""; width:2px; height:46%; background-color:var(--color_f8ba25);}
	.SectionUt .comparePanels .compareBox .control:after{bottom:0;}
	.SectionUt .comparePanels .compareBox .control .btn{display:block; position:absolute; top:50%; left:50%; width:40px; height:40px; background-image:url(/img/C00350/icon_compareBtn.svg);transform:translate(-50%, -50%); background-size:cover;}
	.SectionUt .comparePanels .compareBox .img span{position:absolute; display:inline-block; padding:var(--px_10) var(--px_15); bottom:0;}
	.SectionUt .comparePanels .compareBox .img.after span{right:0;}
	.SectionUt .comparePanels .compareBox .img.before span{left:0; white-space:pre;}
	.SectionUt .comparePanels .compareSwiper{z-index:2;}
	.SectionUt .comparePanels .swiperArrow{display:flex; align-items:center; position:absolute; z-index:1; top:50%; left:50%; margin-left:calc(-1450px / 2); margin-top:calc((var(--px_50) + var(--px_8) + var(--px_30)) / -2);}
	.SectionUt .comparePanels .swiperArrow > div{display:flex; align-items:center; justify-content:center; width:var(--px_50); height:var(--px_50); border-radius:100px; border:2px solid var(--color_f8ba25); overflow:hidden; cursor:pointer; transition:200ms;}
	.SectionUt .comparePanels .swiperArrow > div:hover{background-color:var(--color_f);}
	.SectionUt .comparePanels .swiperArrow > div img{}
	.SectionUt .comparePanels .swiperArrow .arrowPrev{margin-right:auto;}
	.SectionUt .comparePanels .swiperArrow .arrowNext{margin-left:auto;}
	.SectionUt .comparePanels .swiperArrow .swiper-button-disabled {opacity:0; pointer-events:none;}


/* 진료보증제도 버튼 ----------------------------------------------------------------------------------------- */
.SectionUt .modalBtnBox{padding:var(--px_20) var(--px_50); border-radius:100px; transition:200ms; background-color:var(--color_f8ba25); width:fit-content;}
.SectionUt .modalBtnBox:hover{background-color:var(--color_f);}
.SectionUt .modalBtnBox.ver2:hover{background-color:var(--color_ffa20d);}
.SectionUt .modalBtnBox:hover img{animation:bounceAni_right 1.6s ease infinite;}
@keyframes bounceAni_right {
	0%, 20%, 50%, 80%, 100% {transform:translateY(0);}
	40% {transform:translateX(-4px);}
	60% {transform:translateX(-2px);}
}


/* 모달창 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .modalArea{position:fixed; inset:0; z-index:9999; display:flex; justify-content:center; align-items:center; pointer-events:none;}

	/* 기본세팅 --------------------------------------------------------- */
	.SectionUt .modalClose{background:none; position:fixed; left:calc(((100vw - (10vw + 1000px)) / 2) + (10vw + 1000px) + var(--px_30)); top:7vh; z-index:2; display:none;}
	.SectionUt .modalArea .modalBg{position:fixed; inset:0; background:rgba(0,0,0,0); transition:.35s;}
	.SectionUt .modalArea .modalInner{position:relative; background:#fff; border-radius:0; transform:scale(.9) translateY(20px); opacity:0; transition:.35s cubic-bezier(.22,1,.36,1); width:fit-content; height:86vh; background-color:transparent; overflow-y:scroll; -ms-overflow-style:none;}
	.SectionUt .modalArea .modalInner::-webkit-scrollbar{display:none;}
	.SectionUt .modalArea .modalCont{height:86vh;}
	.SectionUt .modalArea .modalCont img{width:100%; height:100%; object-fit:contain;}
	.SectionUt .modalArea.active{pointer-events:auto;}
	.SectionUt .modalArea.active .modalBg{background:rgb(0 0 0 / 94%);}
	.SectionUt .modalArea.active .modalInner{transform:scale(1) translateY(0); opacity:1;}
	/* 스크롤바 */
	.SectionUt .modalArea .modalInner .mCSB_scrollTools_horizontal{width:10px;}
	.SectionUt .modalArea .modalInner .mCSB_draggerContainer *{margin:0 !important;}
	.SectionUt .modalArea .modalInner .mCSB_draggerContainer{width:6px;}
	.SectionUt .modalArea .modalInner .mCSB_dragger_bar{width:6px !important;}
	.SectionUt .modalArea .modalInner .mCSB_draggerRail{width:6px !important; background-color:transparent;}
	.SectionUt .modalArea .modalInner .mCSB_container{margin-right:0;}
	.SectionUt .modalArea .modalInner .mCSB_scrollTools{opacity:1 !important; width:6px !important;right:7px; margin:3vh 0;}
	.SectionUt .modalArea .modalInner .mCSB_dragger_bar{background-color:#2f2f2f !important;}


/* 진료보증제도 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .systemArea{background:#181818; border-radius:var(--px_18); width:100%; padding:var(--px_8) 0 var(--px_20) 0;}
.SectionUt .systemArea ul *{line-height:1; text-align:left;}
.SectionUt .systemArea ul{width:100%; display:flex; align-items:stretch;}
.SectionUt .systemArea ul + ul{border-top:1px solid #464646;}
.SectionUt .systemArea ul li{}
.SectionUt .systemArea .nameBox{padding:var(--px_25) var(--px_30);}
.SectionUt .systemArea .listBox{}
.SectionUt .systemArea .listBox li{padding:var(--px_18) 0; width:100%; display:flex;}
.SectionUt .systemArea .listBox li:first-child{min-width:150px; padding:var(--px_18) var(--px_20);}
.SectionUt .systemArea .listBox li p{display:flex; align-items:center; color:#464646; width:fit-content; margin:0 auto;}
.SectionUt .systemArea .listBox li:first-child p{font-weight:600; text-align:left; width:100%;}
.SectionUt .systemArea .listBox li p.per100{border-radius:var(--px_8); color:#EE710C; background-color:rgba(122, 120, 119, 0.12); border:1px solid rgba(232, 123, 42, 0.28); padding:var(--px_6) var(--px_9); font-weight:600;}
.SectionUt .systemArea .listBox li p.per50{border-radius:var(--px_8); color:#EE710C; background-color:rgba(232, 123, 42, 0.12); border:1px solid rgba(232, 123, 42, 0.28); padding:var(--px_6) var(--px_9); opacity:0.6; font-weight:600;}
.SectionUt .systemArea .listBox li p.per20{border-radius:var(--px_8); color:#868686; background-color:rgba(255, 255, 255, 0.05); border:1px solid rgba(135, 135, 135, 0.28); padding:var(--px_5) var(--px_9); opacity:0.5; font-weight:600;}
.SectionUt .systemArea .listBox li p.perAll{border-radius:var(--px_100); color:#fff; background-color:#4DAF7C; padding:var(--px_6) var(--px_15); font-weight:600;}
.SectionUt .systemArea .listBox.gray{background-color:#222;}
.SectionUt .systemArea .listBox.gray li{padding:var(--px_10) var(--px_20);}
.SectionUt .systemArea .listBox.color{}
.SectionUt .systemArea .listBox.green{padding:var(--px_20) var(--px_20);}
.SectionUt .systemArea .listBox.green > div{border-radius:var(--px_9); width:100%; border:1px solid rgba(77, 175, 124, 0.28); background: rgba(77, 175, 124, 0.12);}
.SectionUt .systemArea .listBox.green li{padding:var(--px_16) var(--px_20);}
.SectionUt .systemArea .imgBox{padding:var(--px_15) var(--px_40);}


/* 65세이상건강보험 영역 ----------------------------------------------------------------------------------------- */
.SectionUt .insuranceArea{}
.SectionUt .insuranceArea ul{gap:4px;}
.SectionUt .insuranceArea ul + ul{margin-top:4px;}
.SectionUt .insuranceArea ul li{padding:var(--px_40) var(--px_50);}
.SectionUt .insuranceArea ul li:first-child{background-color:var(--color_2087c8); min-width:250px; display:flex; align-items:center; justify-content:center;}
.SectionUt .insuranceArea ul li:first-child p{}
.SectionUt .insuranceArea ul li:last-child{background-color:var(--color_cfedff); flex:1;}



/* =================================================================================================================================== */
/* 시술페이지 - 으뜸임플란트 전용 */
.implantWrap .Footer_Area:before{background-color:var(--color_ef) !important;}
.implantContainer{}

	/* 섹션7 */
	.implantContainer .Section07 .cont01 img{width:fit-content; margin:0 auto;}

	/* 섹션8 */
	.implantContainer .Section08 .cont02{}
	.implantContainer .Section08 .cont02 .textArea{}
	.implantContainer .Section08 .cont02 .textArea + .textArea .textBox{margin-top:var(--px_70);}
	.implantContainer .Section08 .cont02 .textArea + .textArea .box:before{content:''; position:relative; height:calc(var(--px_70) + var(--px_60)); display:block; width:1px; background-color:#fff;}
	.implantContainer .Section08 .cont02 .textArea06 .box:after{background-color:transparent;}
	.implantContainer .Section08 .cont02 .box{align-self:stretch; align-items:center;}
	.implantContainer .Section08 .cont02 .box:after{content:''; position:relative; height:100%; display:block; width:1px; background-color:#fff;}
	.implantContainer .Section08 .cont02 .textBox{text-align:left; min-width:1100px; padding:var(--px_60) var(--px_90);}
	.implantContainer .Section08 .cont02 .text01{}
	.implantContainer .Section08 .cont02 .text01 *{line-height:1;}
	.implantContainer .Section08 .cont02 .text01 .line{width:2px; background-color:rgba(238, 113, 12, 0.30); align-self:stretch;}
	.implantContainer .Section08 .cont02 .text02{}
	.implantContainer .Section08 .cont02 .imgArea{}

	/* 섹션10 */
	.implantContainer .Section10 .cont01 > img{width:fit-content; margin:0 auto;}
	.implantContainer .Section10 .cont01 .textBox > img{height:fit-content;}
	.implantContainer .Section10 .cont03{background:rgba(0, 0, 0, 0.50); padding:var(--px_55) 0;}


/* 시술페이지 - 으뜸구강관리 전용 ----------------------------------------------------------------------------------------- */
.dentalWrap .Footer_Area:before{background-color:var(--color_12) !important;}
.dentalContainer{}

	/* 섹션6 */
	.dentalContainer .Section06 .cont02 .textBox{padding:var(--px_65) 0;}
	
	/* 섹션7 */
	.dentalContainer .Section07 .cont01 .text01 *{line-height:1;}
	.dentalContainer .Section07 .cont01 .text01 .line{width:4px; background-color:rgba(248, 186, 37, 0.70); align-self:stretch;}


/* 시술페이지 - 라미네이트/치아교정 전용 ----------------------------------------------------------------------------------------- */
.laminateWrap .Footer_Area:before{background-color:var(--color_12) !important;}
.laminateContainer{}

	/* 섹션2 */
	.laminateContainer .Section02 a{}
	.laminateContainer .Section02 a img{opacity:.4; transition:200ms;}
	.laminateContainer .Section02 a .title{opacity:.4; transition:200ms;}
	.laminateContainer .Section02 a .imgBox:after{content:'바로가기'; color:var(--color_f8ba25); font-size:var(--px_22); font-weight:600; display:flex; align-items:center; justify-content:center; position:absolute; width:0; height:0; border-radius:100px; background-color:rgb(0 0 0 / .75); z-index:0; opacity:0; transition:200ms; transform:translate(-50%, -50%); left:50%; top:50%;}
	.laminateContainer .Section02 a img{position:relative; width:100%; height:fit-content; z-index:1; transition:200ms;}
	.laminateContainer .Section02 a:hover img{opacity:1;}
	.laminateContainer .Section02 a:hover .title{opacity:1;}
	.laminateContainer .Section02 a:hover .imgBox:after{opacity:1; z-index:2; width:var(--px_150); height:var(--px_150);}

	/* 섹션9 */
	.laminateContainer .Section09 .roundArea .roundBox{height:var(--px_200);}


/* 시술페이지 - 심미치료 전용 ----------------------------------------------------------------------------------------- */
.estheticWrap .Footer_Area:before{background-color:var(--color_ef) !important;}
.estheticContainer{}

	/* FAQ영역 */
	.estheticContainer .SectionFaq .faqArea .faqBox04{}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox{}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box{width:600px;}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box_row  + .box_row {border-top:1px solid #b4b4b4;}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box p{flex:1; padding:var(--px_15) var(--px_10);}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box p:nth-child(1){width:22%; flex:none;}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box p:nth-child(2){}
	.estheticContainer .SectionFaq .faqArea .faqBox04 .textBox .box p:nth-child(3){}


/* 시술페이지 - 턱관절치료 전용 ----------------------------------------------------------------------------------------- */
.jawWrap .Footer_Area:before{background-color:var(--color_12) !important;}
.jawContainer{}


/* 시술페이지 - 턱관절치료 전용 ----------------------------------------------------------------------------------------- */
.generalWrap .Footer_Area:before{background-color:var(--color_ef) !important;}
.generalContainer{}

	/* 건강보험적용 (진료보증제도 동일) */
	.generalContainer .SectionUt .systemArea{padding:var(--px_8) 0;}
	.generalContainer .SectionUt .systemArea .listBox li{padding:var(--px_30) var(--px_30);}
	.generalContainer .SectionUt .systemArea .listBox li:first-child{width:30%;}
	.generalContainer .SectionUt .systemArea .listBox li:first-child > p{justify-content:center;}
	.generalContainer .SectionUt .systemArea .listBox li:last-child{}
	.generalContainer .SectionUt .systemArea .listBox li:last-child > p{ margin:0}
	.generalContainer .SectionUt .systemArea .imgBox{padding:0;}



/* =================================================================================================================================== */
/* 병원소개 */
#wrap.aboutAboutWrap{overflow:visible;}
.aboutWrap .Footer_Area:before{background-color:var(--color_f) !important;}
.aboutContainer{}

	/* 섹션2 */
	.aboutContainer .SectionTxtScroll .cont01 img{width:fit-content; margin:0 auto;}
	.aboutContainer .SectionTxtScroll .cont02 .textArea{margin:18vh 0;}
	.aboutContainer .SectionTxtScroll .cont02 .textArea .textBox{min-height:64vh;}

	/* 섹션3 */
	.aboutContainer .Section03 .cont02{width:fit-content;}
	.aboutContainer .Section03 .cont02 .textBox{background-color:rgba(255, 255, 255, 0.12); border-radius:var(--px_15); padding:var(--px_20) var(--px_30);}

	/* 섹션4 */
	.aboutContainer .Section04{background:linear-gradient(to bottom, #FAB028 0%, #DE6E14 100%); }
	.aboutContainer .Section04 .cont{position:relative;}
	.aboutContainer .Section04 .deviceSwiper{-webkit-mask-image:linear-gradient(to right, transparent 0%, black 330px, black calc(100% - 330px), transparent 100%); mask-image:linear-gradient(to right, transparent 0%, black 330px, black calc(100% - 330px), transparent 100%);}
	.aboutContainer .Section04 .deviceSwiper .swiper-wrapper{z-index:2;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide{width:350px; transition:transform 0.5s; transform:translateX(0);}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-prev{transform:translateX(30px);}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-next{transform:translateX(-30px);}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide > .box .imgBox{background-color:rgba(255, 255, 255, 0.40); transition:200ms; z-index:1;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide > .box .imgBox img{transition:200ms;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide > .box .textBox p:last-child{font-family:'Josefin Sans', 'Pretendard'; opacity:.7;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide > .box .hoverBox{height:350px; top:0; padding:0 9%; opacity:0; transition:200ms; z-index:0;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide > .box .hoverBox p{word-break:keep-all;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-prev > .box,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-next > .box,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-active  > .box{cursor:pointer;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-prev > .box:hover .imgBox,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-next > .box:hover .imgBox,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-active  > .box:hover .imgBox{background-color:rgba(255, 255, 255, 0.9);}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-prev > .box:hover .imgBox img,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-next > .box:hover .imgBox img,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-active > .box:hover .imgBox img{opacity:.15;}
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-prev > .box:hover .hoverBox,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-next > .box:hover .hoverBox,
	.aboutContainer .Section04 .deviceSwiper .swiper-slide-active > .box:hover .hoverBox{opacity:1; z-index:2;}
	.aboutContainer .Section04 .swiperArrow{display:flex; align-items:center; position:absolute; z-index:1; top:50%; left:50%; margin-left:calc(-1300px / 2); margin-top:-60px;}
	.aboutContainer .Section04 .swiperArrow > div{display:flex; align-items:center; justify-content:center; width:var(--px_50); height:var(--px_50); border-radius:100px; background-color:#000000c2; overflow:hidden; cursor:pointer; transition:200ms;}
	.aboutContainer .Section04 .swiperArrow > div:hover{background-color:#121212;}
	.aboutContainer .Section04 .swiperArrow > div img{}
	.aboutContainer .Section04 .swiperArrow .arrowPrev{margin-right:auto;}
	.aboutContainer .Section04 .swiperArrow .arrowNext{margin-left:auto;}
	.aboutContainer .Section04 .swiperArrow .swiper-button-disabled {opacity:0; pointer-events:none;}

	
	/* 섹션5 */
	.aboutContainer .Section05 .inner{margin-left:calc((100% - 1400px) / 2);}
	.aboutContainer .Section05 .contArea{width:100%;}
	.aboutContainer .Section05 .cont01{width:500px;}
	.aboutContainer .Section05 .cont02{width:calc(100% - 500px - 120px); height:470px;}
	.aboutContainer .Section05 .cont02 .imgBox{overflow:hidden; border-radius:30px;}
	.aboutContainer .Section05 .cont02 .imgBox img{width:100%;}
	.aboutContainer .Section05 .cont02 .swiper-wrapper{align-items: end;}
	.aboutContainer .Section05 .cont02 .swiper-slide{width:300px !important; display:flex; align-items:flex-end; transition:700ms;}
	.aboutContainer .Section05 .cont02 .swiper-slide-active{width:630px !important;}
	.aboutContainer .Section05 .cont02 .swiper-slide-active .imgBox{overflow:hidden; border-radius:50px;}


/* =================================================================================================================================== */
/* 의료진소개 */
.aboutDoctorWrap .Footer_Area:before{background-color:var(--color_12) !important;}
.doctorContainer{}

	/* 섹션1 */
	.doctorContainer .Section01 pre,
	.doctorContainer .Section01 pre * {line-height:1.8; color:var(--color_d8) !important; font-weight:300;}
	.doctorContainer .Section01 .doctorBox > img{position:absolute; bottom:0; right:-250px;}
	.doctorContainer .Section01 .doctorArea:last-child .doctorBox + span{display:none;}


/* =================================================================================================================================== */
/* 오시는길 */
.aboutMapWrap footer{padding-top:75px}
.aboutMapWrap .Footer_Area:before{display:none;}
.aboutMapWrap .BottomCont{display:none !important;}
.mapContainer{}

	/* 섹션1 */
	.mapContainer .Section01 #mapAbout{width:790px; height:550px;}

	/* 섹션2 */
	.mapContainer .Section02 .cont01{}
	.mapContainer .Section02 .cont01 .line{width:2px; background-color:rgba(248, 186, 37, 0.45);}
	.mapContainer .Section02 .cont02{}
	.mapContainer .Section02 .cont02 .infoBox{}
	.mapContainer .Section02 .cont02 .info01{}
	.mapContainer .Section02 .cont02 .info02{}
	.mapContainer .Section02 .cont02 .title_sub{color:rgba(255, 255, 255, 0.70) !important; background-color:rgba(255, 255, 255, 0.10); border-radius:100px; padding:var(--px_10) var(--px_40);}
	.mapContainer .Section02 .cont02 .box{}
	.mapContainer .Section02 .cont02 .box01{}
	.mapContainer .Section02 .cont02 .box02{}
	.mapContainer .Section02 .cont02 .busBox{}
	.mapContainer .Section02 .cont02 .bus01 > span{border-radius:var(--px_5); padding:var(--px_10) var(--px_15); background-color:#7FD4D7;}
	.mapContainer .Section02 .cont02 .bus02 > span{border-radius:var(--px_5); padding:var(--px_10) var(--px_15); background-color:#7BA9FF;}
	.mapContainer .Section02 .cont02 .bus03 > span{border-radius:var(--px_5); padding:var(--px_10) var(--px_15); background-color:#F05757;}
	.mapContainer .Section02 .cont02 .bus04 > span{border-radius:var(--px_5); padding:var(--px_10) var(--px_15); background-color:#9CCF80;}
	.mapContainer .Section02 .cont02 .busBox .text{max-width:450px;}
	.mapContainer .Section02 .cont02 .busBox .text p{line-height:1; font-weight:600; color:#949494;}
	.mapContainer .Section02 .cont02 .busBox .text .break{flex-basis:100%; height:0; padding:0; margin:0; margin-bottom:var(--px_20);}
	.mapContainer .Section02 .cont02 .busBox .text p + p{margin-left:var(--px_10); border-left:2px solid rgba(255, 255, 255, 0.20); padding-left:var(--px_10);}
	.mapContainer .Section02 .cont02 .busBox .text p + p:before{}